RagTime5Document.hxx File Reference
`#include <map>`
`#include <string>`
`#include <set>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`
`#include "RagTime5StructManager.hxx"`
`#include "RagTime5ClusterManager.hxx"`

Go to the source code of this file.

## Classes

class | RagTime5Document
| the main class to read a RagTime v5 file More...

## Namespaces

namespace | RagTime5DocumentInternal
| Internal: the structures of a RagTime5Document.